mail/p5-MIME-Lite - The NetBSD Packages Collection

Perl5 module for simple creation of MIME email messages

MIME::Lite is intended as a simple, standalone module for generating (not
parsing!) MIME messages... specifically, it allows you to output a simple,
decent single- or multi-part message with text or binary attachments.  It
does not require that you have the Mail:: or MIME:: modules installed.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

mail/p5-Email-Date-Format mail/p5-MailTools mail/p5-MIME-Types lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfp5-MIME-Lite-3.031nb1.tgz
NetBSD 8.0earmv7hfp5-MIME-Lite-3.031nb1.tgz
NetBSD 8.0earmv7hfp5-MIME-Lite-3.031nb1.tgz
NetBSD 8.0earmv7hfp5-MIME-Lite-3.031nb2.tgz
NetBSD 8.0i386p5-MIME-Lite-3.031nb1.tgz
NetBSD 8.0i386p5-MIME-Lite-3.031nb1.tgz
NetBSD 8.0i386p5-MIME-Lite-3.031nb1.tgz
NetBSD 8.0i386p5-MIME-Lite-3.031nb2.tgz
NetBSD 8.0powerpcp5-MIME-Lite-3.031nb1.tgz
NetBSD 8.0powerpcp5-MIME-Lite-3.031nb1.tgz
NetBSD 8.0powerpcp5-MIME-Lite-3.031nb1.tgz
NetBSD 8.0powerpcp5-MIME-Lite-3.031nb2.tgz
NetBSD 8.0powerpcp5-MIME-Lite-3.031nb2.tgz
NetBSD 8.0x86_64p5-MIME-Lite-3.031nb1.tgz
NetBSD 8.0x86_64p5-MIME-Lite-3.031nb1.tgz
NetBSD 8.0x86_64p5-MIME-Lite-3.031nb1.tgz
NetBSD 8.0x86_64p5-MIME-Lite-3.031nb2.tgz
NetBSD 9.0aarch64p5-MIME-Lite-3.031nb2.tgz
NetBSD 9.0aarch64p5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0aarch64p5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0aarch64p5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0alphap5-MIME-Lite-3.031nb2.tgz
NetBSD 9.0alphap5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0earmp5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0earmp5-MIME-Lite-3.031nb2.tgz
NetBSD 9.0earmv6hfp5-MIME-Lite-3.031nb2.tgz
NetBSD 9.0earmv6hfp5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0earmv6hfp5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0earmv6hfp5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0earmv6hfp5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0earmv7hfp5-MIME-Lite-3.031nb2.tgz
NetBSD 9.0earmv7hfp5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0earmv7hfp5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0earmv7hfp5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0earmv7hfp5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0earmv7hfp5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0earmv7hfp5-MIME-Lite-3.031nb2.tgz
NetBSD 9.0i386p5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0i386p5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0i386p5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0i386p5-MIME-Lite-3.031nb2.tgz
NetBSD 9.0m68kp5-MIME-Lite-3.031nb2.tgz
NetBSD 9.0mips64ebp5-MIME-Lite-3.031nb2.tgz
NetBSD 9.0mips64ebp5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0mips64ebp5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0mips64ebp5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0mipselp5-MIME-Lite-3.031nb2.tgz
NetBSD 9.0mipselp5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0mipselp5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0powerpcp5-MIME-Lite-3.031nb2.tgz
NetBSD 9.0powerpcp5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0powerpcp5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0powerpcp5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0powerpcp5-MIME-Lite-3.031nb2.tgz
NetBSD 9.0sh3elp5-MIME-Lite-3.031nb2.tgz
NetBSD 9.0sh3elp5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0sh3elp5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0sparc64p5-MIME-Lite-3.031nb2.tgz
NetBSD 9.0sparc64p5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0sparcp5-MIME-Lite-3.031nb2.tgz
NetBSD 9.0sparcp5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0sparcp5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0sparcp5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0vaxp5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0vaxp5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0vaxp5-MIME-Lite-3.031nb2.tgz
NetBSD 9.0x86_64p5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0x86_64p5-MIME-Lite-3.031nb2.tgz
NetBSD 9.0x86_64p5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0x86_64p5-MIME-Lite-3.031nb2.tgz
NetBSD 9.0x86_64p5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0x86_64p5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0x86_64p5-MIME-Lite-3.031nb1.tgz
NetBSD 9.0x86_64p5-MIME-Lite-3.033.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.